All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
POrdinalToString::Initialiser Struct Reference

Structure for static array initialiser for class. More...

`#include <pstring.h>`

## Public Attributes

PINDEX | key
| Ordinal key for string. More...
const char * | value
| String value for ordinal. More...

## Detailed Description

Structure for static array initialiser for class.

## Member Data Documentation

PINDEX POrdinalToString::Initialiser::key

Ordinal key for string.

const char* POrdinalToString::Initialiser::value

String value for ordinal.

The documentation for this struct was generated from the following file:

- pstring.h